al_stop_timer(3)

NAME

al_stop_timer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_stop_timer(ALLEGRO_TIMER *timer)

DESCRIPTION

Stop the timer specified. The timer's counter will stop incrementing and it will stop generating events. Stopping a timer that is already stopped does nothing.

SEE ALSO

al_start_timer(3), al_get_timer_started(3), al_resume_timer(3)